.author-container {
  text-align: center;
}

.author-img {
  border-radius: 50%;
  border: $blue-twitter solid 3px;
}

.author-name,
.author-status {
  font-family: $font-style1;
  color: $black-style2;
}

.author-name {
  font-size: 1.5rem;
  font-weight: 900;
}

.author-status {
  font-size: 0.875rem;
}

.author-logo-container {
  display: flex;
  justify-content: center;
}

.author-logo-item-container {
  display: flex;
  align-items: center;
  padding-right: 0.9375rem;
}

.author-logo-twitter,
.author-logo-linkedin {
  font-family: $font-style1;
  font-size: 0.875rem;
  margin-left: 0.375rem;
  text-decoration: none;
}

.author-logo-twitter {
  color: $blue-twitter;
}

.author-logo-linkedin {
  color: $blue-linkedin;
}
